Description: don't install dependencies during build
Author: Xavier Guimard <yadd@debian.org>
Forwarded: not-needed
Last-Update: 2020-11-03

--- a/Makefile
+++ b/Makefile
@@ -30,7 +30,7 @@
 
 docs: mandocs htmldocs
 
-mandocs: dev-deps $(mandocs)
+mandocs: $(mandocs)
 
 $(version_mandocs): package.json
 
